<!doctype html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, user-scalable=no">

    <title>{{ \Setting::get('name')}}</title>



    @if (!empty(\Setting::get('favicon_image', '')))
        <link rel="apple-touch-icon" sizes="180x180" href="{{ asset('uploads/' . \Setting::get('favicon_image', '')) }}">
        <link rel="icon" type="image/png" sizes="32x32" href="{{ asset('uploads/' . \Setting::get('favicon_image', '')) }}">
        <link rel="icon" type="image/png" sizes="16x16" href="{{ asset('uploads/' . \Setting::get('favicon_image', '')) }}">
    @endif

    @include('template.'.\Setting::get('template', 'default').'.content.includes.css')

    @include('template.'.\Setting::get('template', 'default').'.content.includes.integrations')

</head>
<body>
@include('template.'.\Setting::get('template', 'default').'.content.includes.header')




@yield('content')





@include('template.'.\Setting::get('template', 'default').'.content.includes.footer')

@include('template.'.\Setting::get('template', 'default').'.content.includes.scripts')

</body>
</html>
